<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ex2</title>
    <link rel="stylesheet" href="Style2.css">
</head>
<body>
  <div class="Ex2">
    <div class="Bleu"> 1</div> <div class="Bleu"> 2</div>  <div class="Bleu"> 3</div>
    <div class="Bleu"> 4</div> <div class="Bleu"> 5</div> <div class="Bleu"> 6</div>
    <div class="Bleu"> 7</div> <div class="Bleu"> 8</div> <div class="Bleu"> 9</div>
    <div class="Bleu"> 10</div> <div class="Bleu"> 12</div> <div class="Bleu"> 12</div>
    <div class="Bleu"> 13</div> <div class="Bleu"> 14</div><div class="Bleu"> 15</div>
    <div class="Bleu"> 16</div> <div class="Bleu"> 17</div> <div class="Bleu"> 18</div>
    <div class="Bleu"> 19</div> <div class="Bleu"> 20</div><div class="Bleu"> 21</div>
    <div class="Bleu"> 22</div> <div class="Bleu"> 23</div>  <div class="Bleu"> 24</div>
    <div class="Bleu"> 25</div> <div class="Bleu"> 26</div> <div class="Bleu"> 27</div>
    <div class="Bleu"> 28</div>  <div class="Bleu"> 29</div>  <div class="Bleu"> 30</div>
    <div class="Bleu"> 31</div>  
  </div>
</body>
</html>